ljps.net
当前位置:首页 >> AnDroiD stuDio问题:FAilED For tAsk ':App:Comp... >>

AnDroiD stuDio问题:FAilED For tAsk ':App:Comp...

这里报错,是说没有找到这个:app:compileDebugJava'依赖库 即Eclipse library 在Android studio中,依赖库叫module 你检查一下是否有依赖module 这个module有没有报错 建议直接在android studio中处理

网站首页 | 网站地图
All rights reserved Powered by www.ljps.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com